<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.742000579834</MDI>
      <MDI key="STATISTICS_MEAN">0.058184106065647</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.454999923706</MDI>
      <MDI key="STATISTICS_STDDEV">6.0368782909515</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
